<?php
namespace App\Models;

use Core\Model;

class KelasModel extends Model
{
    protected $table = 'tb_kelas';

    public function getSemesterAktif($nim)
    {
        return $this->query("SELECT smt FROM {$this->table} WHERE nim = ? AND status = 'Aktif' LIMIT 1", [$nim])->fetchColumn();
    }
}
